<?xml version="1.0" encoding="UTF-8"?>
    <tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
      <tp:identifier>http://www.sarantisgroup.com/xbrl/2022</tp:identifier> 
      <tp:name>SARANTISSA Annual Report Taxonomy</tp:name>
      <tp:description>This is an extension taxonomy created for reporting TPA SA's annual report. The taxonomy imports ESMA 2019 taxonomy and XBRL International's LEI (CR) taxonomy.</tp:description>
      <tp:version>2022-12-31</tp:version>
      <tp:publisher>GR. SARANTIS SA.</tp:publisher>
      <tp:publisherURL>http://www.sarantisgroup.com/</tp:publisherURL>
      <tp:publisherCountry>GR</tp:publisherCountry>
      <tp:publicationDate>2022-12-31</tp:publicationDate>
      <tp:entryPoints>
        <tp:entryPoint>
          <tp:name>SARANTISSA Annual Report</tp:name>
          <tp:description>Elements, presentation tree calculation tree and dimension relationships for preparing GR. SARANTIS SA's annual report.</tp:description>
          <tp:entryPointDocument href="http://www.sarantisgroup.com/xbrl/2022/21380078FJXYHFE8KP46-2022-12-31.xsd"/>
          <tp:entryPointDocument href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-lab-el.xml"/>
          <tp:entryPointDocument href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-gen-el.xml"/>
          <tp:entryPointDocument href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-lab-en.xml"/>
          <tp:entryPointDocument href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-gen-en.xml"/>
          <tp:languages>
          <tp:language>el</tp:language>
            <tp:language>en</tp:language>
          </tp:languages>
        </tp:entryPoint>
      </tp:entryPoints>
    </tp:taxonomyPackage>